.theme1 {color:#000000; background:#FFFFFF}

.theme1 a {color:#000000}
.theme1 button.txtbut {color:#000000}
	
	.theme1 #logo {background-image:url(../../images/militaryeasy/logo1.gif)}
	.theme1 #areatop {border-bottom:#000000 2px solid}
	
	.theme1 #sitetop .sizeup {background:url(../../images/militaryeasy/push/sizeup1.gif);}
	.theme1  #sitetop .sizedown {background:url(../../images/militaryeasy/push/sizedown1.gif); }
	
	.theme1 .set1 {background:url(../../images/militaryeasy/push/color1_1.gif)}
	.theme1 .set2 {background:url(../../images/militaryeasy/push/color2_1.gif)}
	.theme1 .set3 {background:url(../../images/militaryeasy/push/color3_1.gif)}
	
	.theme1 #areatop .settings {background:url(../../images/militaryeasy/push/settings1.gif) top right no-repeat;}
	.theme1 #areatop .search {background:url(../../images/militaryeasy/push/search1.gif) top right no-repeat;}
	.theme1 #areatop .home {background:url(../../images/militaryeasy/push/home1.gif) top right no-repeat;}
	
	
	.theme1 .sel {background:#FFFFFF; border-color:#000000}
	
	.theme1 div.myMenu {background:#000000}
		.theme1 div.myMenu a {color:#FFFFFF; background:url(../../images/militaryeasy/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme1 div.myMenu a.active {background:#797979 url(../../images/militaryeasy/bg/arr1.gif) center bottom no-repeat; }

	.theme1.font1 #Arial, .theme1.font2 #Times, .theme1.kern1 #kern1, .theme1.kern2 #kern2, .theme1.kern3 #kern3 {background:#000000; color:#FFFFFF; text-decoration:none !important}
	.theme1 #col1 a, .theme2 #col2 a {font-weight:bold; text-decoration:none !important}
	
		
	

.theme2 {color:#FFFFFF; background:#000000}

.theme2 a {color:#FFFFFF}
	
	.theme2 #logo {background-image:url(../../images/militaryeasy/logo2.gif)}
	.theme2 #areatop {border-bottom:#FFFFFF 2px solid}
	
	.theme2 #sitetop .sizeup {background:url(../../images/militaryeasy/push/sizeup2.gif);}
	.theme2  #sitetop .sizedown {background:url(../../images/militaryeasy/push/sizedown2.gif); }
		
	.theme2 .set1 {background:url(../../images/militaryeasy/push/color1_2.gif)}
	.theme2 .set2 {background:url(../../images/militaryeasy/push/color2_2.gif)}
	.theme2 .set3 {background:url(../../images/militaryeasy/push/color3_2.gif)}
	
	.theme2 #areatop .settings {background:url(../../images/militaryeasy/push/settings2.gif) top right no-repeat;}
	.theme2 #areatop .search {background:url(../../images/militaryeasy/push/search2.gif) top right no-repeat;}
	.theme2 #areatop .home {background:url(../../images/militaryeasy/push/home2.gif) top right no-repeat;}
	
	.theme2 .sel {background:#000000; border-color:#FFFFFF}
	
	.theme2 div.myMenu {background:#FFFFFF}
		.theme2 div.myMenu a {color:#000000; background:url(../../images/militaryeasy/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme2 div.myMenu a.active {background:#797979 url(../../images/militaryeasy/bg/arr2.gif) center bottom no-repeat; }
		
	.theme2.font2 #Times, .theme2.font1 #Arial, .theme2.kern1 #kern1, .theme2.kern2 #kern2, .theme2.kern3 #kern3 {background:#FFFFFF; color:#000000; text-decoration:none !important}	


.theme3 {color:#000000; background:#edfdfa}

.theme3 a {color:#000000}
.theme3 button.txtbut {color:#000000}
	
	.theme3 #logo {background-image:url(../../images/militaryeasy/logo3.gif)}
	.theme3 #areatop {border-bottom:#000000 2px solid}
	
	.theme3 #sitetop .sizeup {background:url(../../images/militaryeasy/push/sizeup3.gif);}
	.theme3  #sitetop .sizedown {background:url(../../images/militaryeasy/push/sizedown3.gif); }
	
	.theme3 .set1 {background:url(../../images/militaryeasy/push/color1_3.gif)}
	.theme3 .set2 {background:url(../../images/militaryeasy/push/color2_3.gif)}
	.theme3 .set3 {background:url(../../images/militaryeasy/push/color3_3.gif)}
	
	.theme3 #areatop .settings {background:url(../../images/militaryeasy/push/settings3.gif) top right no-repeat;}
	.theme3 #areatop .search {background:url(../../images/militaryeasy/push/search3.gif) top right no-repeat;}
	.theme3 #areatop .home {background:url(../../images/militaryeasy/push/home3.gif) top right no-repeat;}
	
	
	.theme3 .sel {background:#edfdfa; border-color:#000000}
	
	.theme3 div.myMenu {background:#000000}
		.theme3 div.myMenu a {color:#edfdfa; background:url(../../images/militaryeasy/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme3 div.myMenu a.active {background:#797979 url(../../images/militaryeasy/bg/arr3.gif) center bottom no-repeat; }

	.theme3.font1 #Arial, .theme3.font2 #Times, .theme3.kern1 #kern1, .theme3.kern2 #kern2, .theme3.kern3 #kern3 {background:#000000; color:#edfdfa; text-decoration:none !important}
	
	
.theme1 #col1 a, .theme2 #col2 a, .theme3 #col3 a {font-weight:bold; text-decoration:none !important}		

.font1 {font-family:Arial, Helvetica, sans-serif}		
.font2 {font-family:"Times New Roman", Times, serif}


.kern1 {letter-spacing:0}
.kern2 {letter-spacing:2px}
.kern3 {letter-spacing:5px}